@charset "utf-8";

/*───────────────────────────────────────────────────────────
	서브 공통
───────────────────────────────────────────────────────────*/

body .layer_dim{position: fixed;inset: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.4);opacity: 0;pointer-events: none;display: block;transition: all 0.4s;}
#contents_wrap:has(.fullSec){width: 100%; max-width: 100%;}
#contents_wrap:has(.pmDn){padding-bottom: 0;}

@media (max-width:1400px) {
    br.for_pc{display: none;}
}

/* 상단 공통 탭 */
	.comTab{display: flex;font-size: var(--title-20); text-align: center; border-radius: var(--radius-10) var(--radius-10) 0 0;box-shadow: inset 0 0 0 1px var(--border-color01);overflow: hidden; margin-bottom: 80px;}
        .comTab:has(+ .listTab){margin-bottom: 57px;}
        .comTab:has(+ .comTab){margin-bottom: 40px;}
	.comTab > li{position: relative;width: 100%;font-size: 95%;font-weight: 400;color: var(--black-color03);line-height: 1.3;transition: all 0.4s;box-shadow: -1px 0 0 var(--border-color01);}
	.comTab > li > a{display: flex;align-items: center;justify-content: center;padding: 13px 10px;height: 100%;}
		.comTab > li.on{background: var(--point-color01);font-weight: 600;color: var(--point-white);box-shadow: none; z-index: 3;}

		.comTab.sm{border-radius: 0;}
		.comTab.sm > li{font-size: 85%;}
		.comTab.sm > li > a{}

		/* over */
		.comTab > li:not(.on):hover{color: var(--point-color01);}

	.listTab{display: grid;grid-template: auto / repeat(6, 1fr);gap: 22px;font-size: var(--title-20);text-align: center;letter-spacing: -0.04em;margin-bottom: 80px;}
	.listTab > li{position: relative;font-size: 95%;font-weight: 400;color: var(--black-color00);box-shadow: inset 0 0 0 1px var(--border-color01);border-radius: var(--radius-10);transition: all 0.4s;}
	.listTab > li > a{display: flex;align-items: center;justify-content: center;padding: 17px 15px;width: 100%;height: 100%;}
		.listTab > li.on{box-shadow: inset 0 0 0 2px var(--point-color01); font-weight: 500; color: var(--point-color01);}

		/* over */
		.listTab > li:not(.on):hover{color: var(--point-color01);}

	@media (max-width:1023px) {
		.comTab{margin-bottom: clamp(40px, 8vw, 80px);}
            .comTab:has(+ .listTab){margin-bottom: clamp(30px, 5.7vw, 57px);}
            .comTab:has(+ .comTab){margin-bottom: clamp(20px, 4vw, 40px);}

		.listTab{margin-bottom: clamp(30px, 8vw, 80px);}
	}

/* 간격 */
    .gapBox{display: grid; grid-template-columns: minmax(0, 1fr); gap: 10px;}
        .gapBox.g05{gap: 5px;}
        .gapBox.g20{gap: 20px;}
        .gapBox.g30{gap: 30px;}
        .gapBox.g60{gap: 60px;}
        .gapBox.g80{gap: 80px;}
        .gapBox.g90{gap: 90px;}
        .gapBox.g100{gap: 100px;}
        .gapBox.g140{gap: 140px;}

/* 서브 상단 navi */
	.sub_nav { background: #fff; border-top: 1px solid var(--border-color04); border-bottom: 1px solid var(--border-color04); position: relative; z-index: 5; }
	.sub_nav .desc{display: flex; height: 58px; font-size: var(--title-18);}
	.sub_nav .desc :where(dt, dd){position: relative; height: 100%;}
	.sub_nav .desc dt a{display: flex;width: 60px;height: 100%;background: #fff;align-items: center;justify-content: center;font-size: 0;padding: 16px;box-sizing: border-box; border-left: 1px solid var(--border-color04); border-right: 1px solid var(--border-color04);}

    .sub_nav .desc dd:not(:has(li)){display: none;}
	.sub_nav .desc dd span{position: relative;display: flex;align-items: center;height: 100%;padding:0 60px 0 21px;box-sizing: border-box;font-weight: 400; color: var(--black-color05); min-width: 300px; border-right: 1px solid var(--border-color04);line-height: 1;cursor: pointer;}
	.sub_nav .desc dd span:before{position: absolute;content:'';width: 0;height: 0; border:solid var(--black-color08); border-width: 6px; top: 55%; right: 20px; transform: translateY(-50%); border-radius: 0; transition: all 0.4s; border-color: var(--black-color08) transparent transparent transparent;}
	.sub_nav .desc dd.on span:before{transform: translateY(-50%) scale(-1,-1);top: 45%;}
	.sub_nav .desc dd ul{position: absolute;top: 100%;left:-1px;width: calc(100% + 1px);padding: 20px 0;background: var(--point-white);border:1px solid var(--border-color04);border-radius: 0 0 10px 10px;box-sizing: border-box;opacity: 0;pointer-events: none;transition: all 0.4s; z-index: 7; max-height: 400px; overflow: hidden; overflow-y: auto;}
	.sub_nav .desc dd.on ul{opacity: 1; pointer-events: all;}
	.sub_nav .desc dd ul li a{display: block;font-weight: 400;color: var(--black-color05);padding: 11px 24px;box-sizing: border-box;line-height: 1.4;}
	.sub_nav .desc dd ul li.on a{color: var(--point-color01);text-decoration: underline;text-underline-offset: 3px;text-decoration-thickness: 1px;font-weight: 500;}

	.sub_nav .desc dd:nth-last-of-type(1) span { color: var(--black-color02); font-weight: 500; }
	.sub_nav .desc dd:nth-last-of-type(1) span:before { border-color: var(--black-color02) transparent transparent transparent; }

	.sub_nav .desc dd.dep3_box > div:not(.on){display: none;}


/* 서브 타이틀 */
	.nav_wrap { padding-top: 66px; padding-bottom: 70px; }
    .sub_title{font-size: var(--title-20);}
        .sub_title.cen { text-align: center;}
        .sub_title.left{text-align: left;}
        .sub_title.hd{margin-bottom: 60px;}
        .sub_title.hdS{margin-bottom: 22px;}
        .sub_title.hdXS{margin-bottom: 17px;}
        .sub_title.hdM{margin-bottom: 30px;}
        .sub_title.flex{display: flex; flex-wrap: wrap; align-items: center; gap: 20px;}
	.sub_title h2 { color: var(--black-color02); font-weight: 500; font-size: 300%; letter-spacing: 0; }
	.sub_title h2 + p { color: var(--black-color03); font-weight: 400; font-size: 120%; letter-spacing: -0.0625em; margin-top: 23px; }
	.sub_title p + p {margin-top:15px;}
	.sub_title p.title_desc {}
	.sub_title h2 + p.title_desc {color: var(--point-color01);font-size: 40px;font-weight: 500;line-height: 1; margin-top: 30px;}

	.sub_title { text-align: center; }
	.sub_title h3 { position: relative; color: var(--black-color03); font-weight: 500; font-size: 210%; line-height: 1.09; letter-spacing: -0.0625em; }
        .sub_title h3 + h5{margin-top: 32px;}
        .sub_title h3 + p {margin-top: 30px; }
        .sub_title h3::before { content: ''; display: block; position: relative; width: 9px; aspect-ratio: 1; border-radius: 100%; background: var(--point-color01); margin-inline: auto; margin-bottom: 29px; }
        .sub_title h3.beDn:before{display: none;}
    .sub_title h4{position: relative;font-size: 180%;font-weight: 500;color: var(--black-color03);line-height: 1.2;}
        .sub_title h4.ci{display: flex;align-items: baseline;gap: 16px;}
        .sub_title h4.ci:before{display: inline-flex;content:'';width: 6px;aspect-ratio: auto 0.1875;background: url('../images/sub/ci.svg') no-repeat left center / 100% auto;translate: 0 3px; flex-shrink: 0;}
        .sub_title h4 + h6{margin-top: 27px;}
    .sub_title h5{font-size: 150%;font-weight: 500;color: var(--black-color03);line-height: 1.67;letter-spacing: -0.05em;}
		.sub_title h5 + p{margin-top: 8px;}
	.sub_title h5 em{font-weight:inherit;color: var(--point-color10);}
    .sub_title h6{font-size: inherit;font-weight: 400;color: var(--black-color04);line-height: 1.8;letter-spacing: -0.06em;}
	.sub_title :where(p.p_desc, p.p_accent) {color: var(--black-color03);font-weight: 400;}
	.sub_title p.p_desc {font-size: var(--title-18); line-height: 1.88; letter-spacing: -0.0625em;}
	.sub_title p.p_accent {font-size: 120%; line-height: 1.66; letter-spacing: -0.0625em;}
	.sub_title p.sub_desc {padding: 30px; font-size: 90%; font-weight: 400; line-height: 1.88; letter-spacing: -0.05em; color: var(--black-color03);background:#F5F8FA;text-align:center;width: 100%;box-sizing:border-box;}
	.sub_title p + p.sub_desc {margin-top: 40px;}
	.sub_title :where(h3 + p span, h3 + p strong, p.p_desc strong, p.p_desc span, p.p_accent strong, p.p_accent span){font-weight:600;}
	.sub_title :where(h3 + p strong, p.p_desc strong, p.p_accent strong){color: var(--point-color01);}

/* 서브 공통 요소 */
	.number_list_wrap { counter-reset: number 0; }
	.number_list::before { counter-increment: number 1; content: counter(number, decimal-leading-zero); position: relative; display: block; color: var(--border-color02); font-family: var(--font-type03); font-style: italic; font-weight: 600; letter-spacing: -0.05em; }
	.circle_num_list_wrap { counter-reset: number 0; }
	.circle_num_list_wrap > li { position: relative; }
	.circle_num_list_wrap > li::before { margin: 0 auto; counter-increment: number 1; content: counter(number, decimal-leading-zero); position: relative; display: block; padding: 8px 13px; width: 50px; aspect-ratio: 1; background: #4dbbae; border-radius: 100%; color: var(--point-white); font-family: var(--font-type02); font-weight: 300; line-height: 1.7; letter-spacing: -0.0625em; box-sizing: border-box; text-align: center; }
	.navy_num_list_wrap { counter-reset: number 0; }
	.navy_num_list_wrap > li { position: relative; font-size: var(--title-18); padding-left: 47px; color: var(--black-color04); font-weight: 400; }
	.navy_num_list_wrap > li::before { counter-increment: number 1; content: counter(number, decimal-leading-zero); position: absolute; left: 0; top: -1px; display: flex; justify-content: center; align-items: center; width: 36px; aspect-ratio: 1/1; background: var(--point-color02); border-radius: 100%; color: var(--point-white); font-family: var(--font-type02); font-weight: 500; font-size: 94%; line-height: 1; letter-spacing: -0.0625em; box-sizing: border-box; padding-top: 2px; }

	.chk_list { position: relative; padding-left: 32px; box-sizing: border-box; }
	.chk_list::before { content:''; display: inline-block; position: absolute; left: 0; top: 8px; width: 20px; height: 16px; background: url('../images/sub/ico_chk.png') no-repeat center; background-size: 100% auto; }
	.navy_chk_list_wrap { font-size: var(--title-20); }
	.navy_chk_list_wrap > li { position: relative; padding-left: 30px; box-sizing: border-box; color: var(--black-color04); font-weight: 400; font-size: 100%; letter-spacing: -0.0625em; }
	.navy_chk_list_wrap > li::before { content: ''; display: inline-block; position: absolute; left: 0; top: 6px; width: 18px; height: 16px; background: url('../images/sub/ico_navy_chk.svg') no-repeat center; background-size: 100% auto; }
	.navy_chk_list_wrap > li + li { margin-top: 16px; }
	.navy_chk_list_wrap > li strong { color: var(--point-color02); font-family: var(--font-type02); font-weight: 600; letter-spacing: -0.05em; }

	.bullet_list_wrap > li{ position: relative; padding-left: 14px; box-sizing: border-box; }
	.bullet_list_wrap > li::before { content: ''; display: inline-block; position: absolute; left: 0; top: 15px; width: 4px; aspect-ratio: 1; background: var(--black-color08); }

	.hyphen_list_wrap > li { position: relative; padding-left: 10px; box-sizing: border-box; font-size: var(--title-18); color: var(--black-color05); font-weight: 400; letter-spacing: -0.0625em; }
	.hyphen_list_wrap > li::before { content: ''; display: block; position: absolute; left: 0; top: 17px; width: 5px; height: 1px; background: var(--black-color05); }

	.green_bg { background: #F4F8F9; }
	.green_bg.grid01 { background:var(--point-grad02);}

/* 서브 컨텐츠 공통요소 */
	.sub_content { font-size: var(--title-20); }
	.sub_content > .sub_title {display:none;}/* 2025.11.04 피드백으로 감춤 */
	.sub_content .green_bg { padding-top: 140px; padding-bottom: 137px; }
    .com_ftr{position: relative; overflow: hidden;}
    .com_ftr:before{position: absolute; content:''; width: 100%; aspect-ratio: auto 2.41; background: url('../images/sub/com_ftr.png') no-repeat center bottom; left:0; bottom:0;}

	.sub_content .list_wrap { padding-bottom: 140px; font-size: var(--title-20); margin-top:10px;}/* 2025.11.04 피드백으로 여백조정 margin-top: 61px */
        .sub_content .gapBox .list_wrap{padding-bottom: 0;margin-top: 0;}
	.sub_content .list_wrap > ul { margin-top: 80px; border-top: 1px solid var(--black-color02); }
	.sub_content .list_wrap > ul > li { padding: 61px 0 59px; box-sizing: border-box; }
	.sub_content .list_wrap > ul > li:nth-last-of-type(1) { padding-bottom: 0; }
	.sub_content .list_wrap > ul > li + li { border-top: 1px solid var(--border-color01); }
	.sub_content .list_wrap > ul > li > dl { display: flex; gap: 23px; }
	.sub_content .list_wrap > ul > li > dl > dt { min-width: 300px; color: var(--black-color04); font-weight: 500; font-size: 170%; line-height: 1.11; letter-spacing: -0.0625em; }
	.sub_content .list_wrap > ul > li > dl > dd { color: var(--black-color04); font-weight: 400; font-size: var(--title-18); line-height: 1.88; letter-spacing: -0.0625em; }
	.sub_content .list_wrap > ul > li > dl > dd > span:has(+ *) { display: block; margin: 0 0 17px; }
	.sub_content .list_wrap > ul > li > dl > dd > p.p_accent {font-size: 126%;line-height: 1.66; letter-spacing: -0.0625em;padding-bottom:0.5em;}
	.sub_content .list_wrap > ul > li > dl > dd > p.p_accent span {font-weight:600;}
	.sub_content .list_wrap > ul > li > dl > dd > p.p_accent strong {color:var(--point-color01);}
	.sub_content .list_wrap > ul > li > dl > dd > p + p.p_accent {padding-top:0.5em;padding-bottom:0;}
	.sub_content .list_wrap > ul > li > dl > dd > p + p.p_accent + p {padding-top:0.5em;}
	.sub_content .list_wrap > ul > li > dl > dd > p + .bullet_list_wrap {margin-top:1.075em;}
	.sub_content .list_wrap .bullet_list_wrap > li { color: var(--black-color04); font-weight: 400; font-size: 100%; letter-spacing: -0.0625em; }
	.sub_content .list_wrap .bullet_list_wrap > li + li { margin-top: 8px; }
	.sub_content .list_wrap .img_flex_wrap { display: flex; gap: 20px; }
	.sub_content .list_wrap .img_flex_wrap img { width: calc(100% / 2 - 10px); }
    .sub_content .list_wrap .tag_list{display: flex;flex-wrap: wrap;gap: 20px;}
    .sub_content .list_wrap .tag_list > li{position: relative;padding: 5px 30px;background: var(--point-color02);border-radius: 50px;color: var(--point-white);}
    .sub_content .list_wrap .img_wrap.grid{display: grid; gap: 16px; grid-template: auto / repeat(4, 1fr);}

	.sub_content .slide_wrap ul { margin-top: 60px; }
	.sub_content .slide_wrap li { padding: 40px 40px 39px; box-sizing: border-box; border: 1px solid var(--border-color01); background: var(--point-white); height: auto;}
	.sub_content .slide_wrap li h4 { display: flex; align-items: center; gap: 12px; color: var(--point-color01); font-weight: 600; font-size: 180%; line-height: 1.11; letter-spacing: -0.0625em; }
	.sub_content .slide_wrap li h4 small { color: var(--black-color02); font-weight: 500; font-size: var(--title-20); line-height: 1; letter-spacing: -0.0625em; }
	.sub_content .slide_wrap li h4 + p { color: var(--black-color03); font-weight: 400; font-size: 90%; line-height: 1.77; letter-spacing: -0.0625em; margin-top: 20px; }
	.sub_content .slide_wrap li dl { margin-top: 40px; }
	.sub_content .slide_wrap li dt { width: fit-content; color: var(--point-white); font-size: 90%; font-weight: 500; line-height: 1.77; letter-spacing: -0.0625em; padding: 6px 20px; box-sizing: border-box; background: var(--point-color02); border-radius: 100px;}
	.sub_content .slide_wrap li dd { color: var(--black-color06); font-weight: 400; font-size: 90%; font-weight: 400; line-height: 1.77; letter-spacing: -0.0625em; margin-top: 16px; }

	.sub_content .swiper_etc { display: flex; align-items: center; height: 60px; gap: 30px; margin-top: 40px; }
	.sub_content .swiper-pagination { position: relative; max-width: 1235px; height: 2px !important; background: var(--border-color03); }
	.sub_content .swiper-pagination span { background: var(--black-color02); }

	.sub_content .cate_wrap { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin-top: 39px; gap: 10px; font-size: var(--title-20); }
	.sub_content .cate_wrap li { padding: 8px 19px; box-sizing: border-box; background: var(--point-white); border-radius: 100px; transition: background 0.4s ease-out; cursor: pointer; }
	.sub_content .cate_wrap li button { display: block; color: var(--black-color00); font-weight: 400; font-size: 100%; letter-spacing: -0.05em; transition: color 0.4s ease-out; }
	.sub_content .cate_wrap li.active { background: var(--black-color11); }
	.sub_content .cate_wrap li.active button { color: var(--point-white); }

	.sub_content .swiper_btn_wrap { display: flex; gap: 15px; }
	.sub_content .swiper_btn_wrap button { position: relative; display: inline-block; width: 60px; height: 60px; aspect-ratio: 1; border-radius: 100%; background: var(--point-white); left:0; right:0; top: 0; margin-top: 0; transition: all 0.4s; }
	.sub_content .swiper_btn_wrap button::after { content:''; display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 20px; height: 12px; }
	.sub_content .swiper_btn_wrap .swiper-button-prev::after { background: url('../images/sub/ico_prev_arw.png') no-repeat center; background-size: 20px 12px; }
	.sub_content .swiper_btn_wrap .swiper-button-next::after { background: url('../images/sub/ico_next_arw.png') no-repeat center; background-size: 20px 12px; }

	.sub_content .deco_bg { padding-top: 140px; padding-bottom: 140px; background: url('../images/sub/img_trauma_bg.jpg') no-repeat bottom; background-size: cover; }
	.sub_content .deco_bg .sub_title { margin-bottom: 60px; }
	.sub_content .deco_bg02 { background: url('../images/sub/img_deco_bg02.jpg') no-repeat center; background-size: cover; }

	.sub_content .sur_flex { display: flex; gap: 40px; }
	.sub_content .sur_flex > div { position: relative; box-sizing: border-box; width: calc(100% / 2 - 20px); background: var(--point-white); }
	.sub_content .sur_wrap { position: relative; }
	.sub_content .sur_wrap::before { content: ''; display: block; position: absolute; width: calc(100% - 2px); height: calc(100% - 1px); left: 0; top: 0; border: 1px solid var(--border-color01); border-radius: 10px 10px 0 0;z-index:1;}
	.sub_content .sur_wrap > h4{z-index:2;position:relative;}
	.sub_content .sur_flex > div > div { box-sizing: border-box; }
	.sub_content .sur_wrap p + p {margin-top:0.5em;}
	.sub_content .sur_wrap p + p {margin-top:1em;}
	.sub_content .sur_wrap span.sur_dt {height: 44px;padding:12px 14px;border-radius: 40px;margin:30px 0 20px;line-height:1;font-size: 100%;font-weight: 500;letter-spacing: -0.0625em;box-sizing: border-box;display: block;width: fit-content;}
	.sub_content .sur_wrap span.sur_dt {height:auto;padding:0;border-radius:0;margin:2em 0 1em;color:var(--black-color03);}
	.sub_content .sur_wrap .bullet_list_wrap > li {font-size: var(--title-18); font-weight: 400; letter-spacing: -0.0625em;line-height:1.44;}
	.sub_content .sur_wrap .bullet_list_wrap > li::before { top: 13px; }
	.sub_content .sur_wrap .bullet_list_wrap > li + li { margin-top: 16px; }
	.sub_content .com_sur { position: relative; color: var(--point-white); font-weight: 500; font-size: 150%; letter-spacing: -0.0625em; text-align: center; width: 100%; padding: 19px 11px 19px 11px; box-sizing: border-box; border-radius: 10px 10px 0 0; }
	.sub_content .com_sur.non_sur { background: var(--point-color01); }
	.sub_content .com_sur.sur { background: var(--point-color06); }

	.sub_content .com_sur + div { padding: 30px; background: var(--point-white); width:calc(100% - 2px);margin:0 1px;}/*컨텐츠영역*/
	.sub_content .com_sur + div dt { display: block; width: fit-content; font-size: 100%; font-weight: 500; letter-spacing: -0.0625em; border: 1px solid; padding: 7px 14px; box-sizing: border-box; border-radius: 40px; background: var(--point-white); margin-bottom: 11px; }
	.sub_content .com_sur + div :where(dd, p){ color: var(--black-color05); font-weight: 400; font-size: 100%; line-height: 1.8; letter-spacing: -0.0625em;}
	.sub_content .com_sur + div > p {padding-left:30px;padding-right:33px;width:calc(100% + 9px);margin-right:-9px;}
	.sub_content .sur_flex .com_sur + div > p {padding-left:0;padding-right:0;width:calc(100% + 9px);margin-right:-9px;}
	.sub_content .com_sur + div dd { line-height: 1.7;width:calc(100% + 9px);margin-right:-9px; }
	.sub_content .com_sur + div > p + dl { margin-top: 19px; }
	.sub_content .com_sur + div dl + dl { margin-top: 19px; }
	.sub_content .com_sur.non_sur + div dt { color: var(--point-color01); border-color: var(--point-color01); }
	.sub_content .com_sur.sur + div dt { color: var(--point-color06); border-color: var(--point-color06); }
	.sub_content .com_sur + div .acc { display: block; font-size: 120%; font-weight: 600; letter-spacing: -0.0625em; margin: 0 0 10px; line-height: 1.5; }
	.sub_content .com_sur + div .sur_con_flex { display: flex; gap: 20px; margin: 19px 0 0; flex-wrap: wrap; }
	.sub_content .com_sur + div .sur_con_flex > div { padding: 30px 33px 30px 30px; box-sizing: border-box; width: calc(100% / 2 - 10px); border-radius: 10px; }
	.sub_content .sur + div .sur_con_flex.con_box_wide > div, .sub_content .com_sur + div .sur_con_flex > div.con_box_wide {width: 100%;}
	.sub_content .com_sur + div .sur_con_flex > div dd { line-height: 1.7; }
	.sub_content .com_sur + div .sur_con_flex > div dt { border-radius: 40px; }
	.sub_content .com_sur + div .sur_link { position: relative; display:block; align-items: center; gap: 8px; font-size: var(--title-18); font-weight: 400; letter-spacing: -0.0625em; z-index: 5; margin: 8px 0 0; width:fit-content;padding:0 5px 0 0;box-sizing:border-box;}
	.sub_content .com_sur + div .sur_link::after { content: ''; position: relative; right: 1px; top:-1px; display: inline-block; width: 8px; height: 8px; transform: rotate(45deg); border-width: 1.5px 1.5px 0 0; border-style: solid; }
	.sub_content .non_sur + div .sur_link { color: var(--point-color01); }
	.sub_content .non_sur + div .sur_link::after { border-color: var(--point-color01); }
	.sub_content .sur + div .sur_link { color: var(--point-color06); }
	.sub_content .sur + div .sur_link::after { border-color: var(--point-color06); }
	.sub_content .sur_wrap a.sur_link_btn {border-radius:6px;height:60px;padding:24px 30px;margin-top:30px;font-size:100%;line-height:1;font-weight:700;color:var(--point-white);background:var(--point-color04);display:flex;justify-content: center; align-items: center;width: fit-content;}
	.sub_content .sur + div .acc { color: var(--point-color06); }
	.sub_content .sur + div .sur_con_flex > div { background: #f6faf9; }
	.sub_content .non_sur + div .acc { color: var(--point-color01); }
	.sub_content .non_sur + div .sur_con_flex > div { background: #f6f8fa; }
    .sub_content .non_sur + div .sur_con_flex > div.bk{width: 100%;}
	.sub_content .deco_bg:not(:has(.sur_flex)) .sur_wrap + .sur_wrap { margin: 39px 0 0; }

	.sub_content .navy_dt_wrap { display: flex; align-items: flex-start; gap: 20px; }
	.sub_content .navy_dt_wrap + .navy_dt_wrap { margin-top: 20px; }
	.sub_content .navy_dt_wrap dt { text-align: center; min-width: 150px; box-sizing: border-box; padding: 6px 19px; background: var(--point-color02); border-radius: 100px; color: var(--point-white); font-weight: 400; font-size: var(--title-18); letter-spacing: -0.05em; }
    .sub_content .navy_dt_wrap dt.w200{min-width: 200px;}
	.sub_content .navy_dt_wrap dd { padding-top: 5px; word-break: keep-all;}

	.sub_content .pos_dia { padding: 140px 0; }
	.sub_content .pos_dia .dia_flex { display: flex; justify-content: center;align-items: center; gap: 31px; box-sizing: border-box; padding: 30px 31px 28px; margin-top: 60px; border: 1px solid var(--border-color01); background: var(--point-white); }
	.sub_content .pos_dia .dia_flex .ico_wrap { width: 120px; height: 120px; display: flex; justify-content: center; align-items: center; border-radius: 100%; background: var(--gray-bg); }
	.sub_content .pos_dia .dia_flex p { width:fit-content;max-width: calc(100% - 151px); color: var(--black-color02); font-size: 90%; font-weight: 400; line-height: 1.88; letter-spacing: -0.0625em; }

	.sub_content .flex_wrap { padding: 140px 0;  }
	.sub_content .flex_wrap > .flex_con { display: flex; justify-content: space-between; }
	.sub_content .flex_wrap > .flex_con h3 { color: var(--black-color03); font-weight: 500; font-size: 210%; line-height: 1.42; letter-spacing: -0.0625em; }

	.sub_content .caution_wrap { box-sizing: border-box; padding: 40px 39px 37px; border: 1px solid var(--border-color02); border-radius: 10px; background: var(--point-white); }
	.sub_content .caution_wrap .navy_num_list_wrap > li { color: var(--black-color00); font-weight: 400; font-size: var(--title-20); letter-spacing: -0.0625em; line-height: 1.7; padding-left: 46px; }
	.sub_content .caution_wrap .navy_num_list_wrap > li::before { top: -1px; font-size: var(--title-17); padding-top: 1px; padding-right: 1px; }
	.sub_content .caution_wrap .navy_num_list_wrap > li + li { margin-top: 22px; }
	.sub_content .caution_wrap .navy_num_list_wrap > li:nth-child(4) { margin-top: 18px; }
	.sub_content .caution_wrap .navy_num_list_wrap > li:nth-child(4)::before { top: 2px; }
	.sub_content .caution_wrap .navy_num_list_wrap > li:nth-child(5) { margin-top: 18px; }
	.sub_content .caution_wrap .bullet_list_wrap { margin-top: 8px; }
	.sub_content .caution_wrap .bullet_list_wrap > li { color: var(--black-color04); font-weight: 400; font-size: var(--title-18); }
	.sub_content .caution_wrap .bullet_list_wrap > li::before { top: 13px; }
	.sub_content .caution_wrap .bullet_list_wrap > li + li { margin-top: 8px; }
	
	.sub_content .black_table { position: relative; border-radius: 10px; overflow: hidden; background: var(--point-white); font-size: var(--title-20); }
	.sub_content .black_table::before { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 1px solid var(--border-color01); border-radius: inherit; box-sizing: border-box; pointer-events: none;}
	.sub_content .black_table thead th { position: relative; z-index: 2; box-sizing: border-box; padding: 20px 50px; background: var(--point-color01); color: var(--point-white); font-weight: 500; font-size: 110%; }
        .sub_content .black_table.thBd thead th:not(:last-child){border-right: 1px solid var(--point-color01);}
        .sub_content .black_table thead th.wh{background: none;}
        .sub_content .black_table thead th.pt01{background: var(--point-color04);}
	.sub_content .black_table tbody :where(th, td){box-sizing: border-box;font-size: 100%;padding: 22px 20px 23px;text-align: center;box-shadow: inset -1px 1px 0 var(--border-color01);}
        .sub_content .black_table tbody :where(th, td).left{text-align: left;}
        .sub_content .black_table.lh16 tbody :where(th, td){line-height: 1.6;}
	.sub_content .black_table tbody th { color: var(--black-color00); font-weight: 500; }
	.sub_content .black_table tbody td { color: var(--black-color05); font-weight: 400; letter-spacing: -0.025em; font-family: var(--font-type02); }
	.sub_content .black_table tbody th { border-left: 0; }
	.sub_content .black_table tbody td:last-child { border-right: 0; }
	.sub_content .black_table tbody tr:last-child :where(th, td){ border-bottom: 0; }
    .sub_content .black_table tbody td em{font-weight: 600; color: var(--point-color01);}
    .sub_content .black_table tbody td em.red{color: var(--point-color10);}
    .sub_content .black_table tbody td small{font-size: 90%; color: var(--black-color06);}
    .sub_content .black_table tbody td strong{font-weight: 500; color: var(--black-color03);}
    .sub_content .black_table .line_list{display: flex;flex-wrap: wrap;justify-content: center;gap: 10px 0;}
    .sub_content .black_table .line_list > li{display: inline-flex;align-items: center;}
    .sub_content .black_table .line_list > li:not(:last-child):after{display: inline-flex; content: ''; width: 1px; height: 18px; background: var(--border-color03); margin-inline: 20px;}
    .sub_content .black_table .bullet_list > li{font-size: inherit; color: var(--black-color04);}

	@media (hover: hover) and (pointer: fine){
		.sub_content .swiper_btn_wrap button:hover { background: var(--black-color11); }
		.sub_content .swiper_btn_wrap button:hover::after { filter: var(--filter-white); }

		.sub_content .cate_wrap li:hover { background: var(--black-color11); }
		.sub_content .cate_wrap li:hover button { color: var(--point-white); }
	}
	@media screen and (max-width: 1440px){
		.sub_content .list_wrap > ul > li > dl > dd br.for_pc { display: none; }
		.sub_content .com_sur + div p br { display: none; }
	}
	@media screen and (max-width: 1245px){
		.sub_content .caution_wrap .navy_num_list_wrap > li br { display: none; }
	}

/* 불릿 */
    .bullet_list{display: flex;flex-direction: column;gap: 14px;font-size: var(--title-20);}
        .bullet_list.array02{display: block;column-count: 2;column-gap: 15px; margin-block: -7px;}
        .bullet_list.array02 > li{padding-block: 7px;}
	.bullet_list > li{font-size: 90%;font-weight: 400;color: var(--black-color02);line-height: 1.56;display: flex;align-items: baseline;gap: 10px;letter-spacing: -0.06em;}
		.bullet_list > li:before{display: inline-flex;content:'';width: 4px;aspect-ratio: auto 1;background: var(--black-color08);flex-shrink: 0;translate: 0 -5px;}
    .bullet_list > li strong{font-weight: 700; display: contents;}
    .bullet_list > li a{display: contents;}

/* 짧은 설명 리스트 */
    .shortExp_list{display: grid; grid-template: auto / repeat(4, 1fr); gap: 32px;}
    .shortExp_list > li{position: relative;background: var(--point-white);padding:30px;border: 1px solid var(--border-color01);border-radius: var(--radius-10);}
    .shortExp_list .desc{display: grid; gap: 10px; font-size: var(--title-20); color: var(--black-color03);}
    .shortExp_list .desc dt{font-size: 120%;font-weight: 500;line-height: 1.5;letter-spacing: -0.05em;}
    .shortExp_list .desc dd{font-size: inherit;font-weight: 400;line-height: 1.8;letter-spacing: -0.05em;}
        .shortExp_list.array03{grid-template: auto / repeat(3, 1fr); gap: 25px;}

/* border box */
    .bd_box{border-radius:var(--radius-10);background: var(--point-white);padding:40px;border: 1px solid var(--border-color01);display: grid;gap: 10px;}
    .bd_box .tel_info{display: flex;align-items: baseline;justify-content: center;font-size: var(--title-20);}
    .bd_box .tel_info dt{font-size: 150%;font-weight: 500;color: var(--black-color02);line-height: 1.36;display: inline-flex;align-items: baseline;}
        .bd_box .tel_info dt:after{display:inline-flex;content:'';width: 1px;height: 18px;background: var(--border-color01);margin-inline: 30px;translate: 0 -4px;}
    .bd_box .tel_info dt i{display: inline-flex;align-items: center;justify-content: center;width: 38px;flex-shrink: 0;translate: 0 5px;margin-right: 18px;}
    .bd_box .tel_info dt i img{width: 100%;}
    .bd_box .tel_info dd{font-size: 200%;font-weight: 700;color: var(--point-color01);line-height: 1.25;font-family: var(--font-type02);letter-spacing: 0.02em;}
    .bd_box .sub_title h6{color: var(--black-color00);}

/* 넘버링 리스트 */
    .nums_list{display: grid; gap: 20px; font-size: var(--title-20); counter-reset: numsList;}
    .nums_list > li{position: relative;font-size: inherit;font-weight: 400;color: var(--black-color00);line-height: 1.5;display: flex;align-items: baseline;gap: 10px;letter-spacing: -0.06em;}
        .nums_list > li:before{content: counter(numsList, decimal-leading-zero);counter-increment: numsList;display: inline-flex;align-items: center;justify-content: center;text-align: center;min-width: 36px;height: 36px;padding-inline: 5px;border-radius: 36px;background: var(--point-color02);font-size: 85%;font-weight: 500;color: var(--point-white);flex-shrink: 0;box-sizing: border-box;font-family: var(--font-type02);translate: 0 -3px;}
    .nums_list em{font-weight: 600; color: var(--point-color10); display: contents;}

/* 체크 리스트 */
    .iconChk_list{display: flex;gap: 22px;font-size: var(--title-20); width: 100%;}
    .iconChk_list > li{position: relative;width: 100%;border: 1px solid var(--border-color01);border-radius: var(--radius-10);background: var(--point-white);padding:40px;font-size: inherit;font-weight: 400;color: var(--black-color03);letter-spacing: -0.06em;line-height: 1.45;text-align: center;display: flex;flex-direction: column;align-items: center;gap: 23px;}
        .iconChk_list > li:before{display: flex;content:'';width: 20px;aspect-ratio: auto 1.25;background: url('../images/sub/iconChk.svg') no-repeat center / 100% auto;}

    .chkFlex{display: flex; align-items: flex-start;}
    .chkFlex .sub_title{width: 30%; flex-shrink: 0; padding-right: 50px;}
    .chkFlex .sub_title h3{line-height: 1.43;}
    .chkFlex .iconChk_list{display: grid;grid-template: auto / repeat(2, 1fr);gap: 20px;}
    .chkFlex .iconChk_list > li{flex-direction: row;text-align: left;padding: 30px; gap: 20px;}
    .chkFlex .iconChk_list > li:before{flex-shrink: 0;}
    .chkFlex .iconChk_list.array03{grid-template: auto / repeat(3, 1fr);}

/* 검진 스탭 */
    .afterStep{display: flex; gap: 25px; font-size: var(--title-20); counter-reset: afterStep;}
    .afterStep:has(.line_title){gap: 20px;}
    .afterStep .item{position: relative;background: var(--point-white);border: 1px solid var(--border-color02);border-radius: var(--radius-10);padding:40px;padding-bottom: 38px;font-size: inherit;font-weight: 400;color: var(--black-color02);line-height: 1.5;letter-spacing: -0.05em;text-align: center;width: 100%;display: flex;flex-direction: column;align-items: center;gap: 25px;}
        .afterStep .item:before{content: counter(afterStep, decimal-leading-zero);counter-increment: afterStep;display: inline-flex;align-items: center;justify-content: center;text-align: center;min-width: 46px;height: 46px;padding-inline: 5px;border-radius: 36px;background: var(--point-color06);font-size: inherit;font-weight: 400;color: var(--point-white);flex-shrink: 0;box-sizing: border-box;font-family: var(--font-type02);}
    .afterStep .line_title{position: relative;width: 440px;flex-shrink: 0;text-align: center;font-size: var(--title-20);display: flex;flex-direction: column;align-items: center;justify-content: center;}
        .afterStep .line_title:before{position: absolute; content:''; width: 100%; height: 1px; background: var(--black-color10); top:50%; left:0; margin-top: -0.5px;}
        .afterStep .line_title:after{position: absolute;content:'';width: 10px;aspect-ratio: auto 0.5;background: var(--black-color10);clip-path: var(--clip-poly02);top: 50%;right: 0;translate: 0 -50%;}
    .afterStep .line_title h6{position: relative;font-size: 90%;font-weight: 400;color: var(--point-white);background: var(--black-color12);padding:8px 20px;border-radius: 50px;}

        .afterStep.w190 .line_title{width: 190px;}

/* 마인드맵 */
    .mindMap{position: relative;width: 100%;max-width: 720px;aspect-ratio: auto 1;border-radius: 100%;display: flex;align-items: center;justify-content: center;margin: 18px auto 10px;}
    .mindMap .circle{position: relative;width: 100%;height: 100%;background: var(--point-color12);border-radius: inherit;padding: 205px;}
        .mindMap .circle:before{position: absolute;content:'';width: calc(100% - 350px);aspect-ratio: auto 1;background: var(--point-grad03);top: 50%;left: 50%;translate: -50% -50%;border-radius: inherit;}
    .mindMap .circle span{position: relative;display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;background: var(--point-white);box-shadow: var(--shadow-04);border-radius: inherit;padding: 30px;}
    .mindMap .bullet{position: absolute;width: 14px;aspect-ratio: auto 1;border-radius: 100%;background: var(--border-color03);top: -2px;left:50%;translate: -50% -50%;display: none;}
    .mindMap .bullet.nth02{top:50%;left: calc(100% + 2px);}
    .mindMap .bullet.nth03{top: calc(100% + 2px);left: 50%;}
    .mindMap .bullet.nth04{top:50%;left: auto;right: calc(100% + 2px);translate: 50% -50%;}
	.mindMap .info_list{font-size: var(--title-20);}
    .mindMap .info_list > li{position: absolute;background: var(--point-color04);width: 240px;aspect-ratio: auto 1;border-radius: 100%;display: flex;align-items: center;justify-content: center;font-size: 140%;font-weight: 700;color: var(--point-white);letter-spacing: -0.05em;line-height: 1.43;text-align: center;top: -10px;left: -30px;}
        .mindMap .info_list > li:nth-child(2){background: var(--point-color02);left: auto;right: -30px;}
        .mindMap .info_list > li:nth-child(3){background: var(--point-color13);top: auto;bottom: -10px;}
        .mindMap .info_list > li:nth-child(4){background: var(--point-color01);inset: auto;bottom: -10px;right: -30px;}
    .mindMap .info_list > li span{padding:20px;}

/* 진행과정 */
    .progStep{display: grid;grid-template:auto / repeat(3, 1fr);gap: 88px;padding-top: 27px; counter-reset: progStep;}
    .progStep > li{position: relative;display: flex;flex-direction: column;gap: 30px;font-size: var(--title-20);}
        .progStep > li:before{content: counter(progStep, decimal-leading-zero);counter-increment: progStep;display: inline-flex;align-items: center;justify-content: center;min-width: 50px;height: 50px;padding-inline: 5px;box-sizing: border-box;background: var(--point-color06);border-radius: 50px;position: absolute;top: 0;left: 50%;translate: -50% -50%;font-size: inherit;font-weight: 300;color: var(--point-white);font-family: var(--font-type02);z-index: 1;}
    .progStep .thumb{position: relative; width: 100%; aspect-ratio: auto 1.56; }
        .progStep .thumb:after{position: absolute;content:'';width: 30px;aspect-ratio: auto 1;border: 2px solid var(--black-color10);clip-path: var(--clip-poly01);top: 50%;left: calc(100% + 38px);rotate: -45deg;translate: -50% -50%;box-sizing: border-box;border-radius: 1px;}
        .progStep > li:last-child .thumb:after{display: none;}
    .progStep .thumb span{display: block; width: 100%; height: 100%; border-radius: var(--radius-10); overflow: hidden;}
    .progStep .thumb img{width: 100%; height: 100%; object-fit: cover;}
    .progStep .desc{display: grid;gap: 10px;}
    .progStep .desc dt{font-size: 120%;font-weight: 600;color: var(--black-color03);line-height: 1.42;letter-spacing: -0.05em;}
    .progStep .desc dd{font-size: inherit;font-weight: 400;color: var(--black-color05);line-height: 1.7;letter-spacing: -0.05em;width: calc(100% + 8px);margin-right:-8px;}


/* 치료 가이드 */
    .therapyGuide{position: relative;display: grid;gap: 40px;} 
    .therapyGuide .item{position: relative;}
    .therapyGuide .sub_title{background: var(--point-color06);padding: 14px 15px;border-radius: var(--radius-10) var(--radius-10) 0 0;}
	.therapyGuide .sub_title h5{font-weight:500;color: var(--point-white);}
    .therapyGuide .steps{display: grid;grid-template: auto / repeat(1, 1fr);gap: 15px;padding: 20px;background: var(--point-white);border: 1px solid var(--border-color01);border-top: 0;}
    .therapyGuide .desc{position: relative; font-size: var(--title-20); border-radius: var(--radius-10); overflow: hidden;}
	.therapyGuide .desc dt{background: var(--point-color01);font-size: 105%;font-weight: 500;color: var(--point-white);text-align: center;padding: 15px;display: grid;gap: 3px;letter-spacing: -0.06em;}
    .therapyGuide .desc dt small{font-size: 83.3%; font-weight: 300;}
    .therapyGuide .desc dd{width: 100%; aspect-ratio: auto 1.73; overflow: hidden;}
    .therapyGuide .desc dd img{width: 100%; height: 100%; object-fit: cover;}
        .therapyGuide:not(:has(.sub_title)) .steps{padding:0;background: none;border: 0; }
        .therapyGuide:not(:has(.sub_title)) .desc dt{padding-block: 18px;} 

/* 치료 가이드 */
    .therapyGuide{position: relative;display: grid;gap: 40px;} 
    .therapyGuide .item{position: relative;}
    .therapyGuide .sub_title{background: var(--point-color06);padding: 15px 20px;border-radius: var(--radius-10) var(--radius-10) 0 0;}
	.therapyGuide .sub_title h5{font-weight:500;color: var(--point-white);}
    .therapyGuide .steps{display: grid;grid-template: auto / repeat(2, 1fr);gap: 20px;padding:30px;background: var(--point-white);border: 1px solid var(--border-color01);border-top: 0;}
    .therapyGuide .desc{position: relative; font-size: var(--title-20); border-radius: var(--radius-10); overflow: hidden;}
	.therapyGuide .desc dt{background: var(--point-color01);font-size: 120%;font-weight: 500;color: var(--point-white);text-align: center;padding: 14px 15px 15px;display: grid;gap: 3px;letter-spacing: -0.06em;}
    .therapyGuide .desc dt small{font-size: 83.3%; font-weight: 300;}
    .therapyGuide .desc dd{width: 100%; aspect-ratio: auto 1.73; overflow: hidden;}
    .therapyGuide .desc dd img{width: 100%; height: 100%; object-fit: cover;}
        .therapyGuide:not(:has(.sub_title)) .steps{padding:0;background: none;border: 0; gap: 40px;}
        .therapyGuide:not(:has(.sub_title)) .desc dt{padding-block: 20px;} 

/* 장비소개 */
    .prodMeta{display: grid; gap: 120px;}
    .prodMeta > li{display: flex;align-items: center;gap: 80px;}
        .prodMeta > li:nth-child(2n){flex-direction:row-reverse;}
    .prodMeta .desc{font-size: var(--title-20);width: 100%;}
    .prodMeta .desc dt{font-size: 210%;font-weight: 600;color: var(--black-color03);line-height: 1.45;letter-spacing: -0.05em;}
		.prodMeta .desc dt:after{display:block;content:'';width: 50px;height: 1px;background: var(--black-color00);margin-block: 33px 30px;}
    .prodMeta .desc dd{font-size: 85%;font-weight: 400;color: var(--black-color04);line-height: 1.88;letter-spacing: -0.06em;}
    .prodMeta .thumb{width: 42.8%; aspect-ratio: auto 1.5; flex-shrink: 0; overflow: hidden;}
    .prodMeta .thumb img{width: 100%; height: 100%; object-fit: cover;}

/* 이미지 리스트 */
    .thumb_list{display: grid; grid-template: auto / repeat(2, 1fr); gap: 40px}
    .thumb_list > li{border-radius: var(--radius-10); overflow: hidden;}
	
/* 소셜로그인 */
    .sns_login{display: grid;gap: 10px;margin-bottom: 10px;}
	.sns_login a{display: flex;align-items: center;justify-content: center;gap: 10px;text-align: center;width: 100%;height: 45px;border: 1px solid var(--black-color03);font-size: var(--title-16);color: var(--black-color03);font-weight: 500;}
	.sns_login a::before{display: inline-flex;content:'';width: 20px;aspect-ratio: auto 1;background: no-repeat center / 100% auto;}
	.sns_login #btn-login-kakao{background:#fee500; border-color: #fee500; color: #392020; }
	.sns_login #btn-login-kakao::before{background-image: url('../images/sub/kakao.png');}
	.sns_login #btn-login-naver{background:#03cf5d; border-color: #03cf5d; color: var(--point-white);}
	.sns_login #btn-login-naver::before{background-image: url('../images/sub/naver.png');filter: var(--filter-white);width: 16px;}
	.sns_login #btn-login-google::before{background-image: url('../images/sub/google.png');}